RubyGems Navigation menu

appium_lib_core 4.5.0

Minimal Ruby library for Appium.

Versions:

  1. 5.3.0 - August 11, 2022 (76,5 ko)
  2. 5.2.2 - June 27, 2022 (76,5 ko)
  3. 5.2.1 - June 25, 2022 (76,5 ko)
  4. 5.2.0 - June 20, 2022 (76,5 ko)
  5. 5.1.2 - June 03, 2022 (76,5 ko)
  6. 4.5.0 - March 15, 2021 (104 ko)
Voir toutes les versions (118)

Dépendances de Runtime (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Dépendances de Development (12):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Kazuaki MATSUO

    Total de contrôle SHA 256:

    81a9cb3955699bc7bcc5f43c3112c5fdf1307140a6949d9d8f0f592acd07d014

    Total de téléchargements 2 662 348

    Pour cette version 263 678

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.4

    Liens: